RubyGems Navigation menu

spyke-connection_lambda 1.0.0

Dynamic Spyke API connection plugin for the Enterprise Cloud

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - March 23, 2024 (14.5 KB)

Runtime Dependencies (2):

version_gem ~> 1.1, >= 1.1.4

Development Dependencies (11):

minitest >= 0
mocha >= 0
multi_json >= 0
pry >= 0
rake >= 0
simplecov >= 0
spyke >= 7.0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Peter Boling

SHA 256 checksum:

= Copy to clipboard Copied!

Signature validity period:

September 20, 2023 - September 19, 2024

Total downloads 216

For this version 216

License:

MIT

Required Ruby Version: >= 2.3.0

New versions require MFA: true

Version published with MFA: true

Links: